universal_ctrl_chans_demapper_pydoc_template.h File Reference
`#include "pydoc_macros.h"`

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_gsm_universal_ctrl_chans_demapper = R"doc()doc"
static const char * | __doc_gr_gsm_universal_ctrl_chans_demapper_universal_ctrl_chans_demapper = R"doc()doc"
static const char * | __doc_gr_gsm_universal_ctrl_chans_demapper_make = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr,gsm, __VA_ARGS__ )
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
Definition constants.h:29

## Variable Documentation

## __doc_gr_gsm_universal_ctrl_chans_demapper

const char* __doc_gr_gsm_universal_ctrl_chans_demapper = R"doc()doc"

static

## __doc_gr_gsm_universal_ctrl_chans_demapper_make

const char* __doc_gr_gsm_universal_ctrl_chans_demapper_make = R"doc()doc"

static

## __doc_gr_gsm_universal_ctrl_chans_demapper_universal_ctrl_chans_demapper

const char* __doc_gr_gsm_universal_ctrl_chans_demapper_universal_ctrl_chans_demapper = R"doc()doc"

static